.idea/
nbproject/

/web/bundles/
/web/css/
/web/js/
/app/bootstrap.php.cache
/app/cache/*
/app/config/parameters.yml
/app/logs/*
!app/cache/.gitkeep
!app/logs/.gitkeep
/app/phpunit.xml
!build/phpdox.xml
!build/phpmd.xml
/vendor/
/bin/
/composer.phar
/var/logs/*
/var/cache/*

# Elastic Beanstalk Files
.elasticbeanstalk/*
!.elasticbeanstalk/*.cfg.yml
!.elasticbeanstalk/*.global.yml
!/build/phpdox.xml
